
a 			{ outline:0; color:#CB0000; text-decoration:underline;}
a:hover 		{ outline:0; color:#CB0000; text-decoration:underline;}
a:visited 	{ outline:0; color:#700101; text-decoration:underline;}
a:active 	{ outline:0; color:#CB0000; text-decoration:underline; }

#MainWrapper #Content #FAQColumn1 {
	width:910px;
	margin-right:6px;
	min-height: 600px;
}
#MainWrapper #Content .column {
	float:left;
	background-color:#ffffff;
	padding:40px;
}
#MainWrapper #Content .column p{
	font-size:.9em;
	line-height:1.3em;
	padding-bottom:15px;
}
#MainWrapper #Content .column p.indent{
	
	padding-left:25px
}
/*  FAQ specific design */

#MainWrapper #Content #FAQColumn1 h1 {
	color: #213140;
	font-size:20px;
	font-weight:bold;
	padding-bottom:8px;
}

#MainWrapper #Content #FAQColumn1 h2{
	color: #000;
	font-weight:bold;
	font-size:16px;
	margin:15px 0 10px 0;
}
#MainWrapper #Content #FAQColumn1 .NoteBox {
	background-attachment:scroll;
	background-color:#CFDFFF;
	background-image:url("/images/bg-note.gif");
	background-position:left top;
	background-repeat:no-repeat;
	border-color:#003399;
	border-style:solid;
	border-width:1px;
	color:#003366;
	font-size:90%;
	margin:10px;
	padding:10px;
	width:450px;
	float:right;
}

.WarnBox { 
	width: 50%;
	font-size: .9em;
	line-height:1.3em;
	background: #ff9 url(/images/bg-warn.gif) top left no-repeat; 
	border: 1px solid #f00; 
	padding: 8px;
	margin: 1em; 
	float:right;
}
.tsMenu{
	color:#2f68dc;
}
.tsType{
	color:#7aa070;
}
#MainWrapper #Content #FAQColumn1 table.cookie{
	width:880px;
}
#MainWrapper #Content #FAQColumn1 table.cookie th{
	line-height:1.5em;
	padding:5px;
}
#MainWrapper #Content #FAQColumn1 table.cookie td
{
	font-size:.8em;
	line-height:1.5em;
	padding:10px 10px 10px 10px;
 }
#MainWrapper #Content #FAQColumn1 ol {
	font-size:.8em;
	line-height:1.5em;
	padding:0 10px 10px 45px;
 }
 #MainWrapper #Content #FAQColumn1 ol  li{
	list-style-type:decimal;
 }
#MainWrapper #Content #FAQColumn1 ul.default {
	font-size:.8em;
	line-height:1.5em;
	padding:0 10px 10px 50px;
 }
#MainWrapper #Content #FAQColumn1 ul.default li{
	
	list-style-type:disc;
 }
#MainWrapper #Content #FAQColumn1 ul.FaqIndex {
	font-size:.8em;
	line-height:1.7em;
	padding-bottom:15px;
 }
#MainWrapper #Content #FAQColumn1 .FaqHead {
	background-image:url("/images/faq/faqitem.jpg");
	background-repeat:no-repeat;
	padding-left:24px;
}
#MainWrapper #Content #FAQColumn1 ul.FaqIndex li{
	list-style-image:url("/images/faq/faqbullet.gif");
	margin:0 0 0 30px;
 }
 
#MainWrapper #Content #FAQColumn1 ul.FaqIndex li a{
	font-size:1.1em;
 }
 
#MainWrapper #Content #FAQColumn1 ul.nav{

	font-size:.9em;
	line-height:1.5em;
	padding:0 10px 10px 20px;
}
#MainWrapper #Content #FAQColumn1 ul.nav li{
	
	list-style-type:square;
 }
#MainWrapper #Content #FAQColumn1 h3 {
	font-weight:bold;
	font-size:.9em;
	padding-bottom:13px;
	text-decoration:underline;
}

#MainWrapper #Content #FAQColumn1 h4 {
	color: #152E4D;
	font-size:.9em;
	font-weight:bold;
	padding-left:25px
}
.SectionNav {
	float: right;
	width: 180px;
	font-size: 85%;
	line-height: 150%;
	margin: 0 0 10px 10px;
	padding: 10px;
	background: #eef6f8;
	border: 1px solid #acdae3;
	
}
.SectionNav h6 {
	color: #000; 
	font-size: 1.2em; 
	margin: 0.5em 0 0.25em 0;
	font-weight:bold;
}
.SectionNav p { margin: 0.4em 0;  }
.SectionNav a { text-decoration: none; }
.SectionNav a:hover { text-decoration: underline; }


.red{
	color:#CB0000;
}
.benefit{
	color:#0179a6
}
.blurb {
	font-size:12px;
	font-style:italic;
	color:#333333;
	font-weight:500;
	padding:0px 0 10px 0;
}
/* locale modal styles */
.localeModal .modalLogoWrapper {
	width:168px;
	margin:20px auto;
}
.localeModal p {
	padding:15px;
}
.localeModal .modalButtonContainer {
	text-align:center;
	margin-top:20px;
}
